DELETE FROM T_HBSS_ENTITYRELEASEINFO WHERE fid=1330477742856313856;
 INSERT INTO T_HBSS_ENTITYRELEASEINFO(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fksqluseunion,fqueryentityname,fdatasourcetype,fksqlquerytype)
 VALUES(1330477742856313856,1,{ts'2022-01-10 17:01:46'},1,{ts'2022-01-11 09:55:55'},'0','hrcs_empstrahis_query','KSQL','SQLQUERY');
 DELETE FROM T_HBSS_ENTITYRELEASEINFO WHERE fid=1330479170161186816;
 INSERT INTO T_HBSS_ENTITYRELEASEINFO(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fksqluseunion,fqueryentityname,fdatasourcetype,fksqlquerytype)
 VALUES(1330479170161186816,1,{ts'2022-01-10 17:04:36'},1,{ts'2022-01-11 10:06:32'},'0','hrcs_orgstrahis_query','KSQL','SQLQUERY');
 